<template>
  <div class="sidebar-nav">
    <slot></slot>
  </div>
</template>

<script>
export default {
  name: 'SidebarNav'
}
</script>

<style scoped lang="scss">
.sidebar-nav {
  margin-top: 0.7rem;
}
</style>
